Article ID: 9487, created on Dec 23, 2010, last review on Aug 12, 2014

  • Applies to:
  • Plesk 10.x for Linux
  • Plesk 10.x for Windows

Symptome

Laut den Systemvoraussetzungen funktioniert Parallels Plesk Panel 10 mit den folgenden Webbrowsern:

Unterstützte Browser – Parallels Plesk Panel 10
    * Firefox 3.5 und höher
    * Microsoft Internet Explorer 7 und 8
    * Safari 4.0 und höher
    * Google Chrome 6.x 
  

Funktioniert Parallels Plesk Panel 10 SiteBuilder auch mit dem nicht unterstützten Webbrowser Opera 11?

Release Notes

Parallels Plesk Panel 10 SiteBuilder wurde nicht mit Opera 11 getestet. Aber laut der User Community funktionieren die Funktionen in SiteBuilder 5.0 einwandfrei mit Opera 11.

dd0611b6086474193d9bf78e2b293040 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 c796c01d6951fa24ed54c7f1111667c6 85a92ca67f2200d36506862eaa6ed6b8 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF